# English strings go here for Rails i18n
en:
  concerned_projects: "Impacted projects"
  modify_projects: "Edit projects list"
  select_none: "None"
  select_all: "All"
  Selection: "Select"
  other: "other"
  project: "project"
  you_are_not_a_member: ""
  text_journal_projects_deleted: "deleted projects"
  text_journal_projects_added: "added projects"
  text_journal_project_deleted: "deleted project"
  text_journal_project_added: "added project"
  label_hide_details: "hide"
  field_projects: "Impacted projects"
  multiprojects_selection_available_custom_fields: "Available custom fields to quickly select projects"
